body {
	height: auto;
	min-height: 100%;
}
.main-body{
	width: 100%;
    overflow: hidden;
	min-height: unset;
	position: unset;
	padding-bottom: 0;
}
/* ---- crumbs-container Style ---- */
.crumbs-container{
	width: 100%;
	background: #f4f4f4;
	margin-bottom: 1.5rem;
}
.content-container .crumbs-container{
	background: #fff;
}
.crumbs-container .crumbs{
	width: 94%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 0.5rem 0 0.5rem 1.5rem;
	font-size: 14px;
	color: #333333;
	line-height: 1.4rem;
	position: relative;
}
.crumbs-container .crumbs::before{
	content: "";
	position: absolute;
	left: 0;
	top: 0.5rem;
	height: 1.4rem;
	width: 1.5rem;
	line-height: 0;
	font-size: 0;
	background: url(tyjrswj202111_icon-crumbs.png) left center / auto 0.9rem no-repeat;
}
.crumbs-container .crumbs a:hover{
	color: #115db2;
}
/* older-model */
.older-model .crumbs-container{
	margin-bottom: 2.5vw;
}
.older-model .crumbs-container .crumbs{
	max-width: 1500px;
	padding: 1vw 0 1vw 4vw;
	font-size: 2vw;
	line-height: 4vw;
}
.older-model .crumbs-container .crumbs::before{
	top: 1vw;
	height: 4vw;
	width: 4vw;
	background-size: auto 2vw;
}
@media (max-width:1200px) {
	.crumbs-container{
		margin-bottom: 2.5vw;
	}
	.crumbs-container .crumbs{
		padding: 1vw 0 1vw 2.5vw;
		font-size: 1.25vw;
		line-height: 2.5vw;
	}
	.crumbs-container .crumbs::before{
		top: 1vw;
		height: 2.5vw;
		width: 2.5vw;
		background-size: auto 1.75vw;
	}
}
@media (max-width:768px) {
	.crumbs-container{
		margin-bottom: 4vw;
	}
	.crumbs-container .crumbs{
		padding: 1.6vw 0 1.6vw 4vw;
		font-size: 3.2vw;
		line-height: 4vw;
	}
	.crumbs-container .crumbs::before{
		top: 1.6vw;
		height: 4vw;
		width: 4vw;
		background-size: auto 2.4vw;
	}
}
/* ---- left-nav-container Style ---- */
.left-nav-container{
	float: left;
	width: 23.25%;
	margin-bottom: 2.5rem;
	padding: 0 2% 2%;
	border: 1px solid #7ea4d7;
}
.left-nav-head{
	height: 4rem;
	display: table;
}
.left-nav-head span{
	display: table-cell;
	text-align: left;
	vertical-align: middle;
	height: 100%;
	width: 100%;
	padding: 0 0.3rem;
	font-size: 1.2rem;
	color: #115db2;
	line-height: 1.6rem;
}
.left-nav-list>li>a{
	position: relative;
	display: block;
	width: 100%;
	min-height: 2.5rem;
	font-size: 0.8rem;
	line-height: 1.3rem;
	padding: 0.6rem 3rem 0.6rem 1.5rem;
	color: #333333;
	background: #f5f5f5;
	border-bottom: 1px solid #d5d5d5;
}
.left-nav-list>li>a::before{
	content: "";
	position: absolute;
	top: 50%;
	right: 1.2rem;
	margin-top: -0.45rem;
	height: 0.9rem;
	width: 0.5rem;
	background: url(tyjrswj202111_nav-arrow.png) center center / 100% 100% no-repeat;
}
.left-nav-list>li.active>a,
.left-nav-list>li>a:hover{
	background: #115db2;
	color: #fff;
}
.left-nav-list>li.active>a::before,
.left-nav-list>li>a:hover::before{
	background-image: url(tyjrswj202111_nav-arrow-on.png);
}
.left-nav-list>li a:hover{
	text-decoration: none;
}
.left-nav-list>li ul{
	border: 1px solid #f5f5f5;
	border-top: none;
	padding: 0 0;
}
.left-nav-list>li ul li{
	border-bottom: 1px dotted #d5d5d5;
}
.left-nav-list>li ul li:last-of-type{
	border-bottom: none;
}
.left-nav-list>li ul li a{
	display: block;
	padding: 0.6rem 2.1rem;
	font-size: 0.8rem;
	line-height: 1.3rem;
	color: 333333;
}
.left-nav-list>li ul li a:hover{
	color: #115db2;
}
.left-nav-list>li ul li.active a{
	color: #115db2;
	font-weight: bold;
}
/* older-model */
.older-model .left-nav-container{
	width: 30%;
	margin-bottom: 4.25vw;
}
.older-model .left-nav-head{
	height: 6.75vw;
}
.older-model .left-nav-head span{
	padding: 0 0.5vw;
	font-size: 2vw;
	line-height: 2.8vw;
}
.older-model .left-nav-list>li>a{
	min-height: 4.25vw;
	font-size: 1.8vw;
	line-height: 2.25vw;
	padding: 1vw 5vw 1vw 2.5vw;
}
.older-model .left-nav-list>li>a::before{
	right: 2vw;
	margin-top: -0.8vw;
	height: 1.75vw;
	width: 0.75vw;
}
.older-model .left-nav-list>li ul li a{
	padding: 1vw 3.5vw;
	font-size: 1.6vw;
	line-height: 2.25vw;
}
@media (max-width: 1200px) {
	.left-nav-container{
		margin-bottom: 4.25vw;
	}
	.left-nav-head{
		height: 6.75vw;
	}
	.left-nav-head span{
		padding: 0 0.5vw;
		font-size: 2vw;
		line-height: 2.8vw;
	}
	.left-nav-list>li>a{
		min-height: 4.25vw;
		font-size: 1.25vw;
		line-height: 2.25vw;
		padding: 1vw 5vw 1vw 2.5vw;
	}
	.left-nav-list>li>a::before{
		right: 2vw;
		margin-top: -0.8vw;
		height: 1.75vw;
		width: 0.75vw;
	}
	.left-nav-list>li ul li a{
		padding: 1vw 3.5vw;
		font-size: 1.25vw;
		line-height: 2.25vw;
	}
}
@media (max-width:768px) {
	.left-nav-container{
		display: none;
	}
}
/* ---- right-nav-container Style ---- */
.right-nav-container{
	float: right;
	width: 75%;
}
.main-lists-container{
	border: 1px solid #7ea4d7;
	margin-bottom: 2.5rem;
}
.main-lists-container>.current-column{
	display: none;
}
.main-lists{
	padding: 1.6rem;
}
.main-lists li{
	padding-bottom: 1rem;
	border-bottom: 1px dotted #ababab;
	margin-bottom: 1rem;
}
.main-lists li .item{
	padding-left: 5.2rem;
	min-height: 4.35rem;
	position: relative;
}
.main-lists li .time{
	position: absolute;
	left: 0;
	top: 0;
	width: 4.1rem;
	height: 4.35rem;
	border: 1px solid #115db2;
	background: #115db2;
}
.main-lists li .time h2{
	height: 2.8rem;
	line-height: 2.8rem;
	width: 100%;
	text-align: center;
	font-size: 2.6rem;
	color: #115db2;
	font-weight: normal;
	background: #fff;
}
.main-lists li .time p{
	height: 1.4rem;
	line-height: 1.4rem;
	font-size: 0.8rem;
	color: #ffffff;
	text-align: center;
}
.main-lists li h1{
	min-height: 1.5rem;
	line-height: 1.5rem;
	font-size: 1rem;
	color: #333;
	font-weight: normal;
	margin-bottom: 0.45rem;
}
.main-lists li p.con{
	font-size: 0.7rem;
	line-height: 1.2rem;
	color: #999999;
}
/* older-model */
.older-model .right-nav-container{
	width: 68%;
}
.older-model .main-lists-container{
	border: 1px solid #7ea4d7;
	margin-bottom: 6.8vw;
}
.older-model .main-lists{
	padding: 2.5vw;
}
.older-model .main-lists li{
	padding-bottom: 2.8vw;
	margin-bottom: 2.8vw;
}
.older-model .main-lists li .item{
	padding-left: 5.2rem;
	min-height: 6.4vw;
}
.older-model .main-lists li .time{
	width: 4.1rem;
	height: 6.4vw;
}
.older-model .main-lists li .time h2{
	height: 4vw;
	line-height: 4vw;
	font-size: 2.6rem;
}
.older-model .main-lists li .time p{
	height: 2.4vw;
	line-height: 2.4vw;
	font-size: 0.8rem;
}
.older-model .main-lists li h1{
	display: flex;
	justify-content: left;
	align-items: center;
	text-align: left;
	align-content:center;
	min-height: 6.4vw;
	line-height: 3.2vw;
	font-size: 2.4vw;
	margin-bottom: 0;
}
.older-model .main-lists li p.con{
	display: none;
}
@media (max-width: 1200px) {
	.main-lists-container{
		margin-bottom: 4.25vw;
	}
	.main-lists{
		padding: 2.75vw;
	}
	.main-lists li{
		padding-bottom: 1.75vw;
		margin-bottom: 1.75vw;
	}
	.main-lists li .item{
		padding-left: 5.2rem;
		min-height: 4.35rem;
	}
	.main-lists li .time{
		width: 4.1rem;
		height: 4.35rem;
	}
	.main-lists li .time h2{
		height: 2.8rem;
		line-height: 2.8rem;
		font-size: 4.25vw;
	}
	.main-lists li .time p{
		height: 1.4rem;
		line-height: 1.4rem;
		font-size: 1.25vw;
	}
	.main-lists li h1{
		min-height: 2.5vw;
		line-height: 2.5vw;
		font-size: 1.75vw;
		margin-bottom: 0.75vw;
	}
	.main-lists li p.con{
		font-size: 1.25vw;
		line-height: 2vw
	}
}
@media (max-width:768px) {
	.right-nav-container{
		width: 100%;
	}
	.main-lists-container{
		border: none;
		padding: 0;
		margin-bottom: 6.8vw;
	}
	.main-lists{
		padding: 0;
	}
	.main-lists li{
		padding-bottom: 2.8vw;
		margin-bottom: 2.8vw;
	}
	.main-lists li .item{
		padding-left: 5.2rem;
		min-height: 12vw;
	}
	.main-lists li .time{
		width: 4.1rem;
		height: 12vw;
	}
	.main-lists li .time h2{
		height: 7.6vw;
		width: 100%;
		line-height: 7.6vw;
		font-size: 6vw;
	}
	.main-lists li .time p{
		height: 4vw;
		line-height: 4vw;
		font-size: 0.8rem;
	}
	.main-lists li h1{
		display: flex;
		justify-content:left;
		align-items: center;
		align-content:center;
		text-align: left;
		min-height: 12vw;
		line-height: 6vw;
		font-size: 4vw;
		margin-bottom: 1.2vw;
	}
	.main-lists li p.con{
		display: none;
	}
}
@media (max-width:360px) {
	.main-lists li .time{
		width: 4.6rem;
	}
}
/* ---- common-news-lists Style ---- */
.common-news-lists{
	padding: 1.8rem;
}
.common-news-lists li{
	min-height: 2.1rem;
	position: relative;
	padding: 0.4rem 4rem 0.4rem 1rem;
	font-size: 0.8rem;
	line-height: 1.3rem;
	color: #333;
}
.common-news-lists li::before{
	content: "";
	position: absolute;
	left: 0;
	top: 0.9rem;
	width: 0.3rem;
	height: 0.3rem;
	line-height: 0;
	font-size: 0;
	overflow: hidden;
	border-radius: 50%;
	background: #1c64b5;
}
.common-news-lists li span{
	position: absolute;
	right: 0;
	top: 0;
	padding: 0.4rem 0;
	line-height: 1.3rem;
	font-size: 0.7rem;
	color: #999;
}
/* older-model */
.older-model .common-news-lists{
	padding: 2vw;
}
.older-model .common-news-lists li{
	min-height: 5.2vw;
	padding: 0.8vw 5rem 0.8vw 1rem;
	font-size: 1.8vw;
	line-height: 2.6vw;
}
.older-model .common-news-lists li::before{
	top: 2vw;
	width: 0.5vw;
	height: 0.5vw;
}
.older-model .common-news-lists li span{
	padding: 0.8vw 0;
	line-height: 2.6vw;
	font-size: 1.5vw;
}
@media (max-width:1200px) {
	.common-news-lists{
		padding: 3vw;
	}
	.common-news-lists li{
		min-height: 3.75vw;
		padding: 0.75vw 6.75vw 0.75vw 1.75vw;
		font-size: 1.33vw;
		line-height: 2.25vw;
	}
	.common-news-lists li::before{
		top: 1.6vw;
		width: 0.5vw;
		height: 0.5vw;
	}
	.common-news-lists li span{
		padding: 0.75vw 0;
		line-height: 2.25vw;
		font-size: 1.25vw;
	}
}
@media (max-width:768px) {
	.common-news-lists{
		padding: 0;
	}
	.common-news-lists li{
		min-height: 8vw;
		padding: 1.2vw 12vw 1.2vw 2.8vw;
		font-size: 4vw;
		line-height: 5.6vw;
	}
	.common-news-lists li::before{
		top: 3.6vw;
		width: 0.8vw;
		height: 0.8vw;
	}
	.common-news-lists li span{
		padding: 1.2vw 0;
		line-height: 5.6vw;
		font-size: 3.2vw;
	}
}
/* ---- bottom-container Style ---- */
.column-content-container{
	padding: 0.6rem 1.6rem 1.6rem;
	border: 1px solid #7ea4d7;
	margin-bottom: 2.5rem;
}
.column-content-container>.current-column{
	display: none;
}
.column-content-head{
	position: relative;
	height: 2.6rem;
	margin-bottom: 1.5rem;
}
.main-lists-container .column-content-head{
	width: 94%;
	width: calc(100% - 3.2rem);
	margin-left: auto;
	margin-right: auto;
	margin-top: 0.6rem;
	margin-bottom: 0;
}
.column-content-head::before{
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 1px;
	line-height: 0;
	font-size: 0;
	overflow: hidden;
	background: #eaeaea;
}
.column-content-head h1{
	position: absolute;
	bottom: 0;
	left: 0;
	height: 2.6rem;
	line-height: 2.5rem;
	border-bottom: 3px solid #115db2;
	font-size: 1.2rem;
	color: #115db2;
	font-weight: bold;
}
.column-content-head a.more{
	position: absolute;
	right: 0;
	top: 0;
	height: 2.6rem;
	line-height: 2.5rem;
	color: #999;
	font-size: 0.8rem;
}
.column-content-head a.more:hover{
	color: #115db2;
}
/* older-model */
.older-model .column-content-container{
	padding: 1vw 2.75vw 2.75vw;
	border: 1px solid #7ea4d7;
	margin-bottom: 6.8vw;
}
.older-model .column-content-head {
	height: 6.8vw;
	margin-bottom: 2.5vw;
}
.older-model .main-lists-container .column-content-head{
	width: 94%;
	width: calc(100% - 5.5vw);
	margin-top: 1vw;
}
.older-model .column-content-head h1 {
	height: 6.8vw;
	line-height: 6.4vw;
	font-size: 2.8vw;
}

.older-model .column-content-head a.more{
	height: 6.4vw;
	line-height: 6.4vw;
	font-size: 2.4vw;
}

@media (max-width:1200px) {
	.column-content-container{
		padding: 1vw 2.75vw 2.75vw;
		margin-bottom: 4.25vw;
	}
	.column-content-head{
		height: 4.25vw;
		margin-bottom: 2.5vw;
	}
	.main-lists-container .column-content-head{
		width: 94%;
		width: calc(100% - 5.5vw);
		margin-top: 1vw;
	}
	.column-content-head h1{
		height: 4.25vw;
		line-height: 4.25vw;
		font-size: 2vw;
	}
	.column-content-head a.more{
		height: 4.25vw;
		line-height: 4.25vw;
		font-size: 1.5vw;
	}
}
@media (max-width:768px) {
	.column-content-container{
		padding: 0;
		border: none;
		padding: 0;
		margin-bottom: 6.8vw;
	}
	.column-content-head{
		display: none;
		height: 6.8vw;
		margin-bottom: 4vw;
	}
	.main-lists-container .column-content-head{
		width: 94%;
		width: calc(100% - 0);
		margin-top: 1vw;
	}
	.column-content-head h1{
		height: 6.8vw;
		line-height: 6.4vw;
		font-size: 4vw;
	}
	.column-content-head a.more{
		height: 6.4vw;
		line-height: 6.4vw;
		font-size: 3.2vw;
	}
}
/* ---- bottom-container Style ---- */
.common-table-container{
	width: 94%;
	width: calc(100% - 3.2rem);
	margin: 0 auto;
	margin-top: 1.8rem;
}
.table-search-box {
	width: 94%;
	width: calc(100% - 3.2rem);
	margin: 1.8rem auto;
	position: relative;
	padding: 0 4rem 0 0;
}
.table-search-box ul{
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-wrap: wrap;
	line-height: 0;
	font-size: 0;
}
.table-search-box ul li{
	display: inline-block;
	width: 33.33%;
	position: relative;
	font-size: 0.8rem;
}
.table-search-box ul li.pad-r{
	padding-right: 0.6rem;
}
.table-search-box ul li.em1{
	padding-left: 1em;
}
.table-search-box ul li.em2{
	padding-left: 2em;
}
.table-search-box ul li.em3{
	padding-left: 3em;
}
.table-search-box ul li.em4{
	padding-left: 4em;
}
.table-search-box ul li.em5{
	padding-left: 5em;
}
.table-search-box ul li.em6{
	padding-left: 6em;
}
.table-search-box ul li label{
	position: absolute;
	top: 0;
	left: 0;
	height: 1.6rem;
	line-height: 1.6rem;
	font-size: 0.8rem;
}
.table-search-box ul li input.text-input{
	width: 100%;
	height: 1.6rem;
	line-height: 1.5rem;
	padding: 0 0.6rem;
	outline: none;
	border: 1px solid #7ea4d7;
}
.table-search-box .btn{
	position: absolute;
	right: 0;
	top: 0;
	height: 1.6rem;
	line-height: 1.6rem;
	width: 3.4rem;
	border: none;
	background: #7ea4d7;
	outline: none;
	font-size: 0.8rem;
	color: #fff;
}
.common-table-list{
	margin-bottom: 1.8rem;
	overflow-x: auto;
}
.common-table-list table{
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #dcedff;
}
.common-table-list table th{
	background: #dcedff;
	font-size: 0.7rem;
	color: #115db2;
	min-height: 2rem;
	line-height: 1.2rem;
	text-align: center;
	border: 1px solid #dcedff;
	padding: 0.5rem 0.3rem;;
}
.common-table-list table td{
	font-size: 0.7rem;
	color: #333;
	min-height: 2rem;
	line-height:140%;
	text-align: center;
	border: 1px solid #dcedff;
	padding: 0.5rem 0.3rem;
}
.common-table-list table .t-left{
	text-align: left;
}
/* older-model */
.older-model .common-table-container{
	width: 94%;
	width: calc(100% - 5.5vw);
	margin-top: 0;
}
.older-model .table-search-box {
	width: 94%;
	width: calc(100% - 5.5vw);
	padding: 0 0 0 0;
	margin: 0 auto 4.8vw;
}
.older-model .table-search-box ul li{
	width: 100%;
	font-size: 1.2rem;
	margin-bottom: 1.6vw;
	padding-left: 8rem !important;
}
.older-model .table-search-box ul li.pad-r{
	padding-right: 0;
}
.older-model .table-search-box ul li label{
	height: 2.4vw;
	line-height: 2.4vw;
	font-size: 1.2rem;
	width: 8rem;
	text-align: right;
}
.older-model .table-search-box ul li input.text-input{
	width: 100%;
	height: 2.4vw;
	line-height: 2vw;
	font-size: 1.2rem;
	padding: 0 1.6vw;
}
.older-model .table-search-box .btn{
	display: block;
	position: relative;
	right: auto;
	top: auto;
	height: 3.2vw;
	line-height: 2.8vw;
	width: 38.2%;
	margin-left: 8rem;
	font-size: 1.2rem;
}
.older-model .common-table-list{
	margin-bottom: 3vw;
}
.older-model .common-table-list table th{
	font-size: 1.2rem;
	min-height: 2.6rem;
	line-height: 1.6rem;
	padding: 0.5rem 0.3rem;
}
.older-model .common-table-list table td{
	font-size: 1.2rem;
	min-height: 2.6rem;
	line-height: 1.6rem;
	padding: 0.5rem 0.3rem;
}
@media (max-width:1200px) {
	.common-table-container{
		width: calc(100% - 5.5vw);
		margin-top: 3vw;
	}
	.table-search-box {
		width: calc(100% - 5.5vw);
		padding: 0 6.75vw 0 0;
		margin: 3vw auto;
	}
	.table-search-box ul li{
		font-size: 1.25vw;
	}
	.table-search-box ul li.pad-r{
		padding-right: 1vw;
	}
	.table-search-box ul li label{
		height: 2.75vw;
		line-height: 2.75vw;
		font-size: 1vw;
	}
	.table-search-box ul li input.text-input{
		height: 2.75vw;
		line-height: 2.5vw;
		padding: 0 1vw;
	}
	.table-search-box .btn{
		height: 2.75vw;
		line-height: 2.75vw;
		width: 5.75vw;
		font-size: 1.25vw;
	}
	.common-table-list{
		margin-bottom: 3vw;
	}
}
@media (max-width:768px) {
	.common-table-container{
		width: 94%;
		width: calc(100% - 0rem);
		margin-top: 0;
	}
	.table-search-box {
		width: 94%;
		width: calc(100% - 0rem);
		padding: 0 0 0 0;
		margin: 0 auto 4.8vw;
	}
	.table-search-box ul li{
		width: 100%;
		font-size: 0.8rem;
		margin-bottom: 1.6vw;
		padding-left: 6rem !important;
	}
	.table-search-box ul li.pad-r{
		padding-right: 0;
	}
	.table-search-box ul li label{
		height: 5.6vw;
		line-height: 5.6vw;
		font-size: 0.8rem;
		width: 6rem;
		text-align: right;
	}
	.table-search-box ul li input.text-input{
		width: 100%;
		height: 5.6vw;
		line-height: 5.2vw;
		padding: 0 1.6vw;
	}
	.table-search-box .btn{
		display: block;
		position: relative;
		right: auto;
		top: auto;
		height: 6vw;
		line-height: 5.6vw;
		width: 38.2vw;
		margin-left: 6rem;
		font-size: 0.8rem;
	}
	.common-table-list{
		margin-bottom: 4.8vw;
	}
	.common-table-list table th{
		font-size: 0.8rem;
		padding: 0.5rem 0.3rem;
	}
	.common-table-list table td{
		font-size: 0.8rem;
		padding: 0.5rem 0.3rem;
	}
}
/* ---- bottom-container Style ---- */
.content-body{
	background: #ededed;
}
.content-container{
	background: #fff;
	padding: 0.75rem 0 4rem;
}
.content-title-box{
	width: 85%;
	margin: 0 auto 1.8rem;
	padding-bottom: 0.4rem;
	overflow: hidden;
	position: relative;
}
.column-content-container .content-title-box{
	width: 100%;
}
.content-title-box::before{
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	height: 0.4rem;
	width: 100%;
	line-height: 0;
	font-size: 0;
	background: url(tyjrswj202111_content-title-border.png) center center / auto 100% repeat-x;
}
.content-title-box h1{
	line-height: 2.4rem;
	font-size: 1.6rem;
	color: #333;
	margin-bottom: 1.2rem;
	text-align: center;
}
.content-title-box .info-box{
	min-height: 1.6rem;
	line-height: 1.6rem;
	text-align: left;
	font-size: 0.7rem;
	color: #999;
	position: relative;
	margin-bottom: 1rem;
	padding-right: 16rem;
}
.content-title-box .info-box>span{
	margin-right: 0.8rem;
	display: inline-block;
}
.content-title-box .share-bar{
	position: absolute;
	right: 0;
	top: 0;
	height: 1.6rem;
}
.content-title-box .share-bar a{
	margin-right: 0.8rem;
}
.content-title-box .share-bar img{
	height: 100%;
	width: auto;
}
.content-title-box .share-bar a:last-of-type{
	margin-right: 0;
}
.content-title-box .font-bar{
	position: absolute;
	top: 0;
	right: 10rem;
	height: 1.6rem;
	line-height: 1.6rem;
	font-size: 0.7rem;
}
.content-title-box .font-bar a:hover{
	text-decoration: none;
}
.content-title-box .font-bar a.active{
	color: #115db2;
}
.content-box{
	width: 85%;
	margin: 0 auto;
	font-size: 0.8rem;
	line-height: 200%;
}
.column-content-container .content-box{
	width: 100%;
}
.content-box.font-big{
	font-size: 1rem;
}
.content-box.font-nomal{
	font-size: 0.8rem;
}
.content-box.font-small{
	font-size: 0.7rem;
}
.content-box p{
	padding: 0.6rem 0;
}
.column-content-container .content-box p{
	padding: 0.3rem 0;
}
.content-box img{
	width: auto;
	max-width: 100%;
	height: auto;
}
.content-operate-box{
	width: 85%;
	margin: 4rem auto 0;
	height: 3.2rem;
	line-height: 3.2rem;
	text-align: right;
	border-top: 1px solid #e0dedf;
	font-size: 0.7rem;
	color: #e0dedf;
}
.column-content-container .content-operate-box{
	width: 100%;
}
.content-operate-box a{
	color: #333333;
	margin: 0 0.9rem;
}
.content-operate-box a:last-of-type{
	margin-right: 0;
}
/* older-model */
.older-model .content-container{
	padding: 1.25vw 0 5vw;
}
.older-model .content-title-box{
	width: 92%;
	margin: 0 auto 3vw;
	padding-bottom: 0.75vw;
}
.older-model .column-content-container .content-title-box{
	width: 100%;
}
.older-model .content-title-box::before{
	height: 0.75vw;
}
.older-model .content-title-box h1{
	line-height: 5.6vw;
	font-size: 3.2vw;
	margin-bottom: 2vw;
}
.older-model .content-title-box .info-box{
	min-height: 3.2vw;
	line-height: 3.2vw;
	font-size: 2vw;
	margin-bottom: 1.75vw;
	padding-right: 0;
}
.older-model .content-title-box .info-box>span{
	margin-right: 1vw;
}
.older-model .content-title-box .share-bar{
	display: none;
}

.older-model .content-title-box .font-bar{
	right: 0;
	height: 3.2vw;
	line-height: 3.2vw;
	font-size: 2vw;
}
.older-model .content-box{
	width: 92%;
	font-size: 2.8vw !important;
	line-height: 200% !important;
}
.older-model .content-box *{
	font-size: 2.8vw !important;
	line-height: 200% !important;
}
.older-model .column-content-container .content-box{
	width: 100%;
}
.older-model .content-box.font-big,
.older-model .content-box.font-big *{
	font-size: 3.6vw !important;
}
.older-model .content-box.font-nomal,
.older-model .content-box.font-nomal *{
	font-size: 2.8vw !important;
}
.older-model .content-box.font-small,
.older-model .content-box.font-small *{
	font-size: 2vw !important;
}
.older-model .content-box p{
	padding: 1vw 0;
}
.older-model .content-operate-box{
	width: 92%;
	margin: 5vw auto 0;
	height: 6vw;
	line-height: 6vw;
	font-size: 2vw;
}
.older-model .column-content-container .content-operate-box{
	width: 100%;
}
.older-model .content-operate-box a{
	margin: 0 2.4vw;
}
@media (max-width:1200px) {
	.content-container{
		padding: 1.25vw 0 6.75vw;
	}
	.content-title-box{
		margin: 0 auto 3vw;
		padding-bottom: 0.75vw;
	}
	.content-title-box::before{
		height: 0.75vw;
	}
	.content-title-box h1{
		line-height: 4vw;
		font-size: 2.75vw;
		margin-bottom: 2vw;
	}
	.content-title-box .info-box{
		min-height: 2.75vw;
		line-height: 2.75vw;
		font-size: 1.25vw;
		margin-bottom: 1.75vw;
		padding-right: 16rem;
	}
	.content-title-box .info-box>span{
		margin-right: 1.25vw;
	}
	.content-title-box .share-bar{
		height: 2.75vw;
	}
	.content-title-box .share-bar img{
		max-height: 1.6rem;
	}
	.content-title-box .share-bar a{
		margin-right: 1.25vw;
	}
	.content-title-box .font-bar{
		right: 11rem;
		height: 2.75vw;
		line-height: 2.75vw;
		font-size: 1.25vw;
	}
	.content-box{
		font-size: 1.25vw;
	}
	.content-box.font-big{
		font-size: 1.75vw;
	}
	.content-box.font-nomal{
		font-size: 1.25vw;
	}
	.content-box.font-small{
		font-size: 1vw;
	}
	.content-box p{
		padding: 1vw 0;
	}
	.content-operate-box{
		margin: 6.75vw auto 0;
		height: 5.25vw;
		line-height: 5.25vw;
		font-size: 1.25vw;
	}
	.content-operate-box a{
		margin: 0 1.5vw;
	}
}
@media (max-width:768px) {
	.content-container{
		padding: 2vw 0 10vw;
		margin-bottom: 3%;
	}
	.content-title-box{
		width: 92%;
		margin: 0 auto 4.8vw;
		padding-bottom: 1.2vw;
	}
	.content-title-box::before{
		height: 1.2vw;
	}
	.content-title-box h1{
		line-height: 6.4vw;
		font-size: 4.8vw;
		margin-bottom: 3.2vw;
	}
	.content-title-box .info-box{
		min-height: 4.8vw;
		line-height: 4.8vw;
		text-align: center;
		font-size: 3.2vw;
		margin-bottom: 2.8vw;
		padding-right: 0;
	}
	.content-title-box .info-box>span{
		margin-right: 2vw;
	}
	.content-title-box .share-bar{
		display: none;
	}
	
	.content-title-box .font-bar{
		display: none;
	}
	.content-box{
		width: 92%;
		font-size: 3.6vw;
		line-height: 200%;
	}
	.content-box.font-big{
		font-size: 4.4vw;
	}
	.content-box.font-nomal{
		font-size: 3.6vw;
	}
	.content-box.font-small{
		font-size: 2.8vw;
	}
	.content-box p{
		padding: 1.6vw 0;
	}
	.content-operate-box{
		width: 92%;
		margin: 10vw auto 0;
		height: 8.4vw;
		line-height: 8.4vw;
		font-size: 3.2vw;
	}
	.content-operate-box a{
		margin: 0 2.4vw;
	}
}
/* ---- bottom-container Style ---- */
.sitemap-lists{
	padding: 1.8rem;
}
.sitemap-lists li{
	border-bottom: 1px solid rgb(210, 218, 228);
	padding: 1.2rem 1rem;
	/* margin: 0.6rem 0; */
}
.sitemap-lists li:last-of-type{
	border-bottom: none;
}
.sitemap-lists li .items{
	min-height: 2.4rem;
	padding: 0 0 0 8.4rem;
	position: relative;
	font-size: 0;
}
.sitemap-lists li .items h1{
	position: absolute;
	top: 0;
	left: 0;
	width: 7.5rem;
}
.sitemap-lists li .items h1 a{
	display: block;
	width: 100%;
	padding: 0.5rem 0;
	min-height: 2.4rem;
	line-height: 1.4rem;
	font-size: 1rem;
	color: #fff;
	text-align: center;
	background: #115db2;
}
.sitemap-lists li .items h1 a:hover{
	color: #fff;
	text-decoration: none;
}
.sitemap-lists li .items p{
	display: inline-block;
	height: 2.4rem;
	line-height: 2.4rem;
	font-size: 1rem;
	color: #333;
	margin-right: 1.2rem;
}
/* older-model */
.older-model .sitemap-lists{
	padding: 3vw;
}
.older-model .sitemap-lists li{
	padding: 2vw 1.75vw;
}
.older-model .sitemap-lists li .items{
	min-height: 6vw;
	padding: 0 0 0 20vw;
}
.older-model .sitemap-lists li .items h1{
	width: 18vw;
}
.older-model .sitemap-lists li .items h1 a{
	padding: 1vw 0;
	min-height: 6vw;
	line-height: 4vw;
	font-size: 3vw;
}
.older-model .sitemap-lists li .items p{
	display: inline-block;
	height: 6vw;
	line-height: 6vw;
	font-size: 3vw;
	margin-right: 2vw;
}
@media (max-width:1200px) {
	.sitemap-lists{
		padding: 3vw;
	}
	.sitemap-lists li{
		padding: 2vw 1.75vw;
	}
	.sitemap-lists li .items{
		min-height: 4vw;
		padding: 0 0 0 14vw;
	}
	.sitemap-lists li .items h1{
		width: 12.5vw;
	}
	.sitemap-lists li .items h1 a{
		padding: 0.75vw 0;
		min-height: 3.75vw;
		line-height: 2.25vw;
		font-size: 1.75vw;
	}
	.sitemap-lists li .items p{
		height: 4vw;
		line-height: 4vw;
		font-size: 1.75vw;
		margin-right: 2vw;
	}
}
@media (max-width:768px) {
	.sitemap-lists{
		padding: 0;
	}
	.sitemap-lists li{
		padding: 3.2vw 2.8vw;
	}
	.sitemap-lists li .items{
		min-height: 8vw;
		padding: 0 0 0 26vw;
	}
	.sitemap-lists li .items h1{
		width: 24vw;
	}
	.sitemap-lists li .items h1 a{
		padding: 1.6vw 0;
		min-height: 8vw;
		line-height: 4.8vw;
		font-size: 3.6vw;
	}
	.sitemap-lists li .items p{
		display: inline-block;
		height: 8vw;
		line-height: 8vw;
		font-size: 3.6vw;
		margin-right: 3.2vw;
	}
}